<?xml version="1.0" encoding="utf-8" ?>
<DUMMY>
	<!-- toolbar item template -->
	<TEMPLATE id="TPL_TOOLBAR_ITEM" short_text="">
        <ROW h_align="$align$" spacing="3" >
            <IMAGE_ACTION_BUTTON image="$image$" image_mouse_mask="16x16_mouse_mask.bmp"  image_pushed_mouse_mask="16x16_mouse_mask.bmp" image_hover_mouse_mask="16x16_mouse_mask.bmp" cursor="system::hand" action="$action$" opacity="$opacity$">
            <TOOLTIP text="$text$"/>
            </IMAGE_ACTION_BUTTON>
            <TEXT value="$short_text$">
				<IMAGE_ACTION_BUTTON cursor="system::hand" action="$action$" image="toolbar/square.bmp" image_mask="toolbar/square.bmp" image_mouse_mask="">
				 <TOOLTIP text="$text$"/>
				 </IMAGE_ACTION_BUTTON>
            </TEXT>
		</ROW>
	</TEMPLATE>
	
	<!-- horizontal toolbar template -->
	<TEMPLATE id="TPL_TOOLBAR" icon_opacity="100%" bar_opacity="100%" width="100%" font_size="13">
	<ROW width="$width$" font_size="$font_size$">
		<IMAG image="toolbar/corner.bmp" image_mask="toolbar/left_mask.bmp" opacity="$bar_opacity$"/>
		<IMAGE width="100%" h_margin="5" image="toolbar/toolbar_bg.bmp" repeat="true" spacing="5" layout_type="layer_stack" height="18" opacity="$bar_opacity$">
            <TPL_TOOLBAR_ITEM align="left" image="toolbar/menu.bmp" action="OpenMenu" text="Menu" short_text="Menu" opacity="$icon_opacity$" h_align="left"/>
			<ROW spacing="5">
			<TPL_TOOLBAR_ITEM image="toolbar/undo.bmp" action="Undo" text="Undo" short_text="Undo" opacity="$icon_opacity$"/>
			<TPL_TOOLBAR_ITEM image="toolbar/redo.bmp" action="Redo" text="Redo" short_text="Redo" opacity="$icon_opacity$"/>
			<TPL_TOOLBAR_ITEM image="toolbar/load.bmp" action="LoadPreset" text="Load Preset" short_text="Load" opacity="$icon_opacity$"/>
			<TPL_TOOLBAR_ITEM image="toolbar/save.bmp" action="SavePreset" text="Save Preset" short_text="Save" opacity="$icon_opacity$"/>
			</ROW>
			<ROW spacing="0" h_align="right">
				<TPL_TOOLBAR_ITEM image="toolbar/help.bmp" action="OpenManual" text="Manual" opacity="$icon_opacity$"/>
				<TPL_TOOLBAR_ITEM image="toolbar/about.bmp" action="DisplayAbout" text="About" opacity="$icon_opacity$"/>
				<TPL_TOOLBAR_ITEM image="toolbar/at.bmp" action="OpenWebsite" text="Visit www.bluecataudio.com" opacity="$opacity$"/>
			</ROW>
		</IMAGE>
		<IMAG image="toolbar/corner.bmp" image_mask="toolbar/right_mask.bmp" opacity="$bar_opacity$"/>
	</ROW>
	</TEMPLATE>
</DUMMY>